/*
©2008 Wordplay Media

Author : You | Wordplay Media

Description : Stylesheet

*/

/*---------------------------------------------- GLOBAL SETTINGS */
html {
	height: 100%;
}

body {
	background: url(../images/pagebg.gif) 0px 0px repeat-x;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 62.5%;
	height: 100%;
}



/*-------------------------------------------------------- LINK */

a {
	color: red ;
	text-decoration: none;
}

a:hover {
	color: blue;
	text-decoration: none;
}

a:active {
	color: green;
}
/*---------------------------------------------------- HEADINGS */

h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Arial, Tahoma, sans-serif;
	font-weight:normal;
	margin:0pt;
	padding:0pt;
}
h1 {
	font-size: 1.25em;
	line-height: 2.4em;
}

h2, h3, h4, h5 {
	font-weight: bold;
}

h2 {
	font-size: 1em;
	line-height: 1.8em;
}

h3 {
	font-size: 0.875em;
	line-height: 1.4em;
}

h4 {
	font-size: 0.80em;
	line-height: 1em;
}

h5 {
	font-size: 0.6875em;
	line-height: 1em;
	font-weight: 600;
}

h6 {
	font-size: 0.6875em;
	line-height: 1em;
	font-weight: 600;
}


#primary-content h1 {
	color: #2570aa;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.5em;
}

#primary-content h1.keycontent {
	color: #fff;
	display: block;
	height: 27px;
	margin: 0 0 20px 0;
	padding: 7px 0 0 15px;
	width: 444px;
}

#primary-content strong {

	font-weight:bold;

}

#signup-forms h1, #signup-forms h2 {
	color: #2570AA;
    font-family: Arial,Helvetica,Tahoma,sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.5em;
}

#signup-forms h2 {
	margin: 10px 0 0 0;
}

h1.leasing {
	background: url(../images/keycontent-leasing.gif) 0px 0px no-repeat;
}

#site-search h2, #newsletter h2 {
	color: #494949;
	font-size: 1.4em;
	letter-spacing: -0.06em;
	line-height: 1.1em;
}

#feature-articles h2 {
	color: #494949;
	font-size: 1.45em;
	letter-spacing: -0.05em;
}

#join-box h2 {
	color: #696969;
	font-size: 1.5em;
	padding: 5px 10px 0;
}

#primary-content h3, form#landlord-resources-form label {
	color: #494949;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: -0.06em;
	line-height: 1.1em;
	margin: 20px 0 10px;
}

#footer h3 {
	color: #fff;
	font-size: 1.65em;
	line-height: 1.8em;
}

/*-------------------------------------------------- PARAGRAPHS */
#islogin {
	float: right;
	font-size: 1.1em;
	width: 290px;
}

#islogin p {
	float: left;
	margin: 11px 20px 0 0;
}

#islogin p a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#islogin p a:hover {
	color: #fff;
}

#login p {
	float: left;
	margin: 11px 20px 0 30px;
}

#login p a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#login p a:hover {
	color: #fff;
}

p.adtitle {
	color: #494949;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size: 0.9em;
	font-weight:bold;
	line-height: 2.0em;
}

.login-text {
	font-weight: bold;
}

/*----------------------------------------------------- UL */

ul#breadcrumbs {
	clear:both;
	height: 30px;
	padding: 0 30px;
	width: 960px;
}

ul#breadcrumbs li {
	background: url(../images/bc-bullet.gif) right center no-repeat;
	display: inline;
	float: left;
	font-size: 1.1em;
	line-height: 3.0em;
	padding: 0 13px 0 0;
}

ul#breadcrumbs li.first {
	padding: 0 13px 0 0;
}

ul#breadcrumbs li.last {
	background: none;
}

ul#breadcrumbs li a {
	color: #000;
	text-decoration: underline;
}

ul#breadcrumbs li a:hover {
	color: #105576;
}

/*------------------------------------------------------ LAYOUT */


#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -150px; /* negative value must be the same height as footer (for stickyness) */ 
	width: 960px;
}

#header {
	background: url(../images/header-bg.gif) 0px 0px no-repeat;
	height: 170px;
	padding: 0px 30px;
	width: 900px;
}

a.logo {
	background: url("../images/logo.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 106px;
    margin: 35px 10px 0;
    text-indent: -9999px;
    width: 343px;
}

#login-ads-australia {
	background: url(../images/login-bg.gif) top right no-repeat;
	float: right;
	height: 170px;
	width: 535px;
}

#login {
	float: right;
	font-size: 1.1em;
	width: 515px;
}

#ads {
	float: right;
	margin: 15px 0 0;
}

#australia {
	float: right;
	margin: 8px 0 0;
}

#content {
	clear: both;
	height: 100%;
	margin: 10px 0 20px 0;
	padding: 0 30px;
	width: 900px;
}

.left-col {
	float: left;
	margin: 0 10px 0 0;
	width: 200px;

}

a.join-now {
	background: url(../images/joinnow.gif) 0px 0px no-repeat;
	display: block;
	height: 89px;
	margin: 8px 0 10px;
	text-indent: -9999px;
	width: 200px;
}

#site-search, #newsletter {
	background: url(../images/lh-bg.gif) 0px 0px no-repeat;
	display: block;
	margin: 0 0 10px 0;
	width: 200px;
}

.center-col {
	float: left;
	margin: 0 10px 0 0;
	width: 480px;
}

#flash {
	background-color: #ffffff;
	display:block;
	
}

#primary-content {
	font-size: 1.2em;
	padding: 5px 10px;
}

.right-col {
	float: left;
	width: 200px;
}

#lower-content {
	margin: 20px 0 20px;
	padding: 0 30px;
}

#footer {
	background-color: #444544;
	color: #fff;
	font-size: 1.1em;
	height: 150px;
	width: 100%;
}

#footer-inner {
	margin: 0 auto;
	width: 900px;
}

#footer-left {
	float: left;
	padding: 20px 0 0 0;
	width: 565px;
}

#footer-right {
	float: right;
	padding: 20px 0 0 0;
	width: 315px;
}

#footer-left ul {
	float: left;
	line-height: 1.6em;
	margin: 0 40px 20px 0;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	color: #fff;
	text-decoration: underline;
}

#footer-right ul li img {
	float: left;
	margin: 10px 0 0;
}

#footer-right ul li .about-site {
	float: left;
	margin: 0 0 0 20px;
	width: 240px;
}

#footer-right ul li .about-site p {
	line-height: 1.6em;
}

/*------------------------------------------------------ PRIMARY CONTENT */

#primary-content p, #primary-content ul {
	line-height: 1.6em;
	margin: 10px 0 0 0;
}

#primary-content ul {
	list-style-image: url(../images/bullet.gif);
	list-style-position: inside;
	margin: 10px 0 0 10px;
	
}

/*#primary-content ul li {
	padding-left:100px;
}*/

#primary-content a {
	color: #000;
	font-weight: bold;
}

#primary-content a:hover {
	color: #187aa7;
}

/*------------------------------------------------------ RIGHT COL*/

#fines {
	background: url(../images/fines.jpg) 0px 0px no-repeat;
	display: block;
	height: 113px;
	text-indent: -9999px; 
	width: 200px;
}

#feature-articles {
	font-size: 1.1em;
	margin: 10px 0 0 0;
}

.article-short {
	margin: 10px 0 0 0;
	width: 200px;
}

.article-inner {
	background: url(../images/article-bg.gif) 0px 0px repeat-y;
}

.article-short span {
	background: url(../images/article-base.gif) 0px 0px no-repeat;
	display: block;
	height: 7px;
	width: 200px;
}

img.article-image {
	height: 50px;
	width: 200px;
}

.article-short p.title {
	color: #ff7800;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.6em;
	padding: 5px 10px 0;
}

.article-short p {
	color: #242424;
	line-height: 1.27em;
	padding: 0 10px;
}

.article-short a:link {
	color: #242424;
	font-weight: bold;
}

.article-short a:hover {
	color: #187aa7;
}

/*------------------------------------------------------ JOIN BOX */

#join-box {
	font-size: 1.2em;
	width: 480px;
}

#join-box-top {
	background: url(../images/joinbox-top.gif) 0px 0px no-repeat;
	padding: 0 0 10px;
	width: 480px;
}

#join-box-base {
	background: url(../images/joinboxbase.gif) 0px 0px no-repeat;
	display: block;
	height: 6px;
	width: 480px;
}

#join-box p {
	color: #484848;
	line-height: 1.3em;
	padding: 0px 10px 10px;
}

#join-box p a:link {
	color: #484848;
	font-weight: bold;
	text-decoration: underline;
}

#join-box p a:hover {
	color: #187aa7;
}

#join-box img {
	margin: -20px 20px 0 0;
}

/*------------------------------------------------------- TABLES */

table#resources {
	margin: 20px 0 0;
}

table#resources th {
	color: #1983b5;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}

table#resources th.left {
	background: url(../images/th-left-bg.gif) 0px 0px repeat-y;
	padding: 10px 0;
	width: 154px;
}

table#resources th.center {
	background: url(../images/th-center-bg.gif) 0px 0px repeat;
	padding: 10px 0;
	width: 300px;
}

table#resources th.right {
	background: url(../images/th-right-bg.gif) 0px 0px repeat-y;
	padding: 10px 0;
	width: 103px;
}

table#resources td.left {
	background: url(../images/td-left-bg.gif) 0px 0px repeat-y;
	border-top: 1px solid #fff;
	padding: 5px 0 5px 15px;
	width: 139px;
}

table#resources td.center {
	background-color: #fff;
	border-top: 1px solid #eee;
	padding: 5px 0 5px 15px;
	width: 188px;
}

table#resources td.first{
	border-top: none;	
}

table#resources td.right {
	background: url(../images/td-right-bg.gif) 0px 0px repeat-y;
	border-top: 1px solid #fff;
	padding: 5px 0 5px 10px;
	width: 93px;
}

.table-header {
	background-color: #5EBF22;
}

.table-header td {
	padding: 7px;
}

/*------------------------------------------------------- FORMS */

/* Login Form */

form#login-form {
	float: left;
	margin: 5px 0 0;
}

form#login-form input.login-input {
	background-color: #84b54c;
	border: 1px solid #549110;
	color: #fff;
	float: left;
	height: 16px;
	margin: 0 2px 0 0;
	padding: 1px 3px;
	width: 106px;
}

form#login-form button {
	background: url(../images/login-button.gif) 0px 0px no-repeat;
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 19px;
	width: 45px;
}
.buttoncal {
	background: url(../images/login-button.gif) 0px 0px no-repeat;
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 19px;
	width: 45px;
}

/* Site search and Newsletter form */

form#search-form input.field, form#newsletter-form input.field {
	background: url(../images/field-bg.gif) 0px 0px repeat-x;
	border: 1px solid #dcdcdc;
	color: #16698f;
	margin: 5px 0;
	padding: 4px 0 3px 3px;
	width: 176px;
}

form#search-form button {
	background: url(../images/search-button.gif) 0px 0px no-repeat;
	border: 0 none;
	cursor: pointer;
	float: right;
	height: 19px;
	margin: 0 0 5px 0;
	width: 61px;
}

form#newsletter-form button {
	background: url(../images/newsletter-button.gif) 0px 0px no-repeat;
	border: 0 none;
	cursor: pointer;
	float: right;
	height: 19px;
	margin: 0 0 5px 0;
	width: 69px;
}

/* Landlord Resources Form */

form#landlord-resources-form select{
	background: url(../images/input-bg.gif) 0px 0px repeat-x;
	border: 1px solid #aaa;
	padding: 3px;
	width: 200px;
}

/* Sign Up Form */

#signup-forms {
	font-size: 1.2em;
}

#signup-forms p, #signup-forms ul {
	line-height: 1.3em;
	margin: 10px 0 0 0;
}

form#signup-form .formset-container {
	background-color: #fbfcfc;
	border: 1px solid #d9d9d9;
	margin: 20px 0 0 0;
	overflow: hidden;
	padding: 3px 0;
	width: 535px;
}

form#signup-form fieldset {
	background-color: #fafbfb;
	border: 1px solid #edeeee;
	margin: 0 auto;
	overflow: hidden;
	padding: 15px 10px 10px;
	width: 505px;
}

form#signup-form .field {
	float: left;
	margin: 0 10px 0 0;
}

form#signup-form label {
	display: block;
}

form#signup-form input, form#signup-form select {
	background: url(../images/input-bg.gif) 0px 0px repeat-x;
	border: 1px solid #aaa;
	margin: 5px 0 10px;
	padding: 5px;
	width: 230px;
}

form#signup-form input.small {
	margin: 5px 3px 10px 0;
	width: 50px;
}

form#signup-form select.small {
	margin: 5px 3px 10px 0;
	width: 70px;
}

form#signup-form input.medium {
	width: 162px;
}

.payment-info {
	clear: both;
}

form#signup-form textarea {
	background: url(../images/textarea-bg.gif) 0px 0px repeat-x;
	border: 1px solid #aaa;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.95em;
	height: 100px;
	width: 505px;
}

form#signup-form input.checkbox {
	background: none;
	border: none;
	margin: 0 3px 0 0;
	width: 20px;
}

form#signup-form a:link#add-investment {
	background: url(../images/add-another.gif) 0px 0px no-repeat;
	display: block;
	height: 34px;
	margin: 20px 0 0;
	width: 267px;
}

form#signup-form button#continue {
	background: url(../images/continue-to-payment.gif) 0px 0px no-repeat;
	border: none;
	height: 34px;
	margin: 20px 0 0;
	width: 267px;
}

form#signup-form button#payment {
	background: url(../images/payment.gif) 0px 0px no-repeat;
	border: none;
	height: 34px;
	margin: 20px 0 0;
	width: 267px;
}


/* contact form */
form#contactform {
	width: 400px;
}

form#contactform ol {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}

form#contactform ol li{
	display: block;
	}

form#contactform label {
	color: #4b4b4b;
	margin: 2px 0;
}

form#contactform input {
	margin: 4px 0;
	color: #4b4b4b;
	
}

form#contactform textarea {
	width: 220px;
	margin: 4px 0;

}

form#contactform a#submit {
	background: url(/art/submitbtn.gif) 0 0;
	width: 68px;
	height: 20px;
	display: block;
	margin: 10px 0 0 0;
	float: right;
}
form#contactform a#submit:hover {
	background: url(/art/submitbtn.gif) 0 -20px;
}

.req { 
color: red;
font-size:12px;
font-weight: bold;
}

/*----------------------------------------------------- CLASSES */

.clear {
	clear: both;
}

.inner {
	padding: 10px;
}

.push {
	height: 150px;	/* make the height of .push the same as #footer (for stickyness) */
}

.float-right {
	float: right;
}

.float-left {
	float:left;
}


.tblmain {
	background-color: #ffffff;
	border: 1px solid #d9d9d9;
	padding:4px;
}

.tblmaininner {
	background-color: #fafbfb;
	border: 1px solid #edeeee;
}

.txtbox {
	background: url(../images/input-bg.gif) 0px 0px repeat-x;
	border: 1px solid #aaa;
	margin: 5px 0 10px;
	padding: 5px;
	width: 230px;
}

#primary-content li {
	margin-top:5px;
}

.read-more {
	color: #97BB56 !important; 
}

.read-more:hover {
	color: #187AA7 !important; 
}

.active-row {
	background-color: #A4D26E;
	
}

.active-row td {
	background-color: #A4D26E;
	padding-bottom: 10px;
	padding-top: 5px;
}

#form2 {
	margin-top: 10px;
}

.left-col-advert {
	margin-top:20px;
}

.procedure-container {
	width: 630px;
}

.procedure-content {
	width: 310px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 42px;
	background: url(../images/proc-bg.gif) 0px 0px no-repeat;
	
}

.procedure-content-complete {
	width: 310px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 42px;
	background: url(../images/proc-bg-complete.gif) 0px 0px no-repeat;
	
}

.procedure-count {
	width: 20px;
	float: left;
	padding-left: 10px;
	padding-top: 15px;
}

.procedure-name {
	padding-left: 10px;
	padding-top: 15px;
}

.WizardForm input, .GeneralForm input { 
	width:300px;
}

.WizardForm .button, .GeneralForm .button {
	width:auto;
}

.WizardForm .Label, .GeneralForm .Label {
	width:140px; font-weight:bold;
}

.PropertyTenantTable, .TenantTable {
	width:590px;
	margin-left: auto;
	margin-right: auto;
	border:solid 2px #526937;
	background-color:#d2e9b7;
	padding:10px;
}

.PropertyTenantTable td, .TenantTable td {
	background-color:#d2e9b7;
	padding:2px;
}

.DocTable {
	width:600px;
	border:solid 1px #d2e9b7;
	border-bottom:none;
}
.DocButton {
	text-align:right;
}
.DocTable td {
	border-bottom:solid 1px #d2e9b7;
	background-color:#e8f4db;
}
.DocumentDetails {
	float:left;
	width:300px;
	padding-left:30px;
}

.TenancyDetails {
	float:right;
	width:300px;
}

.left-col-advert img {
	padding: 2px;
	border: 1px solid #DCDCDC;
}

#lower-content .left-col img {
	padding: 2px;
	border: 1px solid #DCDCDC;
}

#lower-content .right-col img {
	padding: 2px;
	border: 1px solid #DCDCDC;
}
#lower-content .right-col .ad2 {
	margin-top: 5px;
}

.fpm-mistakes-title p {
	font-weight: bold;
	margin: 0 !important;
}

.fpm-mistakes-fine {
	float: left;
	margin-right: 10px;
}

.fpm-mistakes-fine p {
	font-style: italic;
	font-weight: bold;
	color: red;
}

.fpm-mistakes-breach p {
	font-style: italic;
}

.fpm-mistakes {
	border: solid 1px #DCDCDC;
	padding: 5px;
	margin-bottom: 5px;
}

.fpm-container {
	margin-top: 20px;
}
